# # QueryResult

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**elements** | [**\Agnesoft\AgdbApi\Model\DbElement[]**](DbElement.md) | List of elements yielded by the query possibly with a list of properties. |
**result** | **int** | Query result |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
